.carousel,
.carousel-container {
  display: none;
}

.site-header {
    background-color: black;
}
.sb-search .sb-icon-search,
a.navbar-toggle {
    color: #999 !important;
}
.navbar-toggle .icon-bar {
  background-color: #999;
}
#sidebar .widget {
    margin-bottom: 15px;
    padding: 25px 20px;
}
.home .site-header {
  margin: 0 0 30px;
}

.navbar-brand {
  margin-top: 0;
  margin-bottom: 0;
}

.related.products {
  overflow: auto
}

.page h1.entry-title, .single h1.entry-title {
  font-size: 30px;
}

ul.carousel {
  list-style: none;
}
ul.carousel li {
  display: inline-block;
}
ul.books li {
  width: 16%;
}
ul.carousel li img {
  width: 100%;
}
.carousel-handle {
  position: absolute;
  top: 50%;
  margin-top: -2em;
  height: 4em;
  width: 2em;
  background-size: 4em;
  background-image: url(../img/arrows.png);
  background-repeat: none;
  opacity: 0.5;
  z-index: 1000;
  cursor: pointer;
  display: none;
}
.carousel-handle.left {
  left: 0;
}
.carousel-handle.right {
  right: 0;
  background-position: right;
}
.carousel-container {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 240px;
  max-height: 40vw;
  perspective: 1500px;
  -moz-perspective: 1500px;
  -webit-perspective: 1500px;
  -ie-perspective: 1500px;
  overflow: hidden;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.carousel-container img {
  position: absolute;
  outline: 1px solid transparent;
  margin: 0;
  cursor: pointer;
  border: 4px solid transparent !important;
  transition: border-width 0.2s;
  transform: translateZ(0);
}
.carousel-container img.selected {
  /*border-bottom: 4px solid #c0c0ad !important;*/
}
.carousel-container img:hover, .carousel-container img.hover {
  border-width: 0 !important;
}
.carousel-info {
  /*height: 6em;*/
  overflow: hidden;
  /*border: 0.5em solid #c0c0ad;*/
  /*background: #c0c0ad;*/
  text-align: center;
  color: #444;
  cursor: pointer;
  transition: background 0.2s, border 0.2s;
  margin-top: 20px;
}
.carousel-info.hover {
  /*background: #aaaa90;*/
  /*border-color: #aaaa90;*/
}
.carousel-info h4 {
  display: block;
  text-align: center;
  /*color: #fff;*/
  margin-bottom: 0;
  color: red;
}
.carousel-info p {
  display: inline;
}

.zoom-social-icons-widget {
  position: fixed;
  top: 220px;
  right: 0;
  width: 75px;
}
.zoom-social-icons-widget.widget {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
.zoom-social-icons-widget .title {
  display: none;
}


ul.author-list {
  list-style: none;
  padding-left: 0
}

ul.author-list > li {
  box-sizing: border-box;
  width: 25%;
  padding: 5px 10px;
  display: inline-block;
  text-align: center;
  vertical-align: top;
}
ul.author-list > li span {
  display: block;
  margin-top: 10px;
}

.widget_newsletterwidget {
  text-align: center
}
.widget_newsletterwidget input {
  box-sizing: border-box;
  width: 100%;
  margin-top: 6px;
}


.header-inputs {
  position: absolute;
  top: 5px;
  right: 0;
  text-align: left;
}
.header-inputs > div {
  position: relative;
  margin-bottom: 15px;
}
.header-inputs input[type=text],
.header-inputs input[type=email] {
  padding: 5px 45px 5px 15px;
  border-radius: 50px;
  width: 250px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed';
  font-weight: bold;
}
.header-inputs input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  color: grey;
  overflow: hidden;
  text-indent: -999px;
  width: 40px;
  box-sizing: border-box;
  padding: 0;
  height: 35px;
}
input.header-inputs__newsletter-submit,
input.header-inputs__newsletter-submit:hover {
  background: url(../img/icon-envelope.png) no-repeat 5px center;
  background-size: 25px 25px;
}

input.header-inputs__search-submit,
input.header-inputs__search-submit:hover {
  background: url(../img/icon-zoom.png) no-repeat 5px center;
  background-size: 25px 25px;
}

ul.author-list {
  margin-left: 0;
  display: flex;
  flex-wrap: wrap;
}

.author-name {
  font-size: 1.1em;
  font-weight: bold;
}
ul.author-books {
  /*list-style: none;*/
  text-align: left;
  font-size: 0.9em;
  margin-left: 0;
  padding-left: 15px;
  list-style: square;
}

ul.author-books li {
  padding-left: 0;
}
ul.author-books li > a {
  margin-left: 0;
}

a.cart-button {
  margin-left: 150px;
}

.dropdown_product_cat {
  float: right;
  margin-left: 10px;
  margin-top: -3px;
}

.woocommerce-page div.product div.images {
  width: 33%;
}
.woocommerce-page div.product div.summary {
  width: 64%;
}
.product-details__price {
  display: inline;
  float: left;
  margin-right: 10px;
}
form .single_add_to_cart_button.button {
  margin-top: -3px;
}

a.read-more-btn {
  position: absolute;
  bottom: 0;
  z-index: 100;
  cursor: pointer;
  background-color: white;
  width: 100%;
  display: block;
  padding: 10px 0 0;
}

.publicity {
  margin-top: 20px;
}

.woocommerce table.shop_attributes td {
  font-style: normal;
}

.mobile-menu-search-form {
  margin-top: 20px;
}
.mobile-menu-search-form input[type=text] {
  width: 100%
}
.mobile-menu-search-form input[type=submit] {
  position: absolute;
  right: 0;
  top: 0;
}


/* Responsive header */
@media screen and (max-width: 1200px) {
  .navbar-nav > li {
    margin: 0 10px;
    padding: 10px 0;
  }
  a.cart-button {
    margin-left: 100px;
  }
}
@media screen and (max-width: 1086px) {
  .navbar-nav > li {
    margin: 0 5px;
    padding: 10px 0;
  }
  a.cart-button {
    margin-left: 50px;
  }
}
@media screen and (max-width: 979px) {
  .navbar-brand img {
    max-width: 80% !important;
  }
  .header-inputs {
    display: none
  }
  .widget.zoom-social-icons-widget {
    display: none;
  }
}
@media screen and (max-width: 684px) {
  .navbar-brand img {
    max-width: 70% !important;
  }
  .navbar-brand img:first-child {
    width: 50px;
  }
  
}




/*.shop-wrapper {*/
  /*overflow: inherit;*/
  /*width: 64%;*/
  /*position: relative;*/
/*}*/
/*.main-info {*/
  /*overflow: auto;*/
/*}*/
/*.main-info > a[rel=prev] {*/
  /*left: -35px;*/
  /*background: url(/wp-content/themes/insight-child/img/left-arrow.svg) no-repeat 0 0;*/
/*}*/
/*.main-info > a[rel=next] {*/
  /*right: -50px;*/
  /*background: url(/wp-content/themes/insight-child/img/right-arrow.svg) no-repeat 0 0;*/
/*}*/
/*.main-info > a {*/
  /*position: absolute;*/
  /*display: block;*/
  /*width: 30px;*/
  /*height: 100px;*/
  /*overflow: hidden;*/
  /*text-indent: -999px;*/
  /*top: 180px;*/
/*}*/

/*.woocommerce #content div.product .woocommerce-tabs,*/
/*.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,*/
/*.woocommerce div.product .woocommerce-tabs,*/
/*.woocommerce div.product .woocommerce-tabs ul.tabs:after,*/
/*.woocommerce-page #content div.product .woocommerce-tabs,*/
/*.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,*/
/*.woocommerce-page #content div.product div.thumbnails a.first,*/
/*.woocommerce-page #content div.product div.thumbnails:after,*/
/*.woocommerce-page div.product .woocommerce-tabs,*/
/*.woocommerce-page div.product .woocommerce-tabs ul.tabs:after {*/
  /*clear: none;*/
/*}*/

/*.woocommerce-tabs {*/
  /*overflow: auto;*/
/*}*/


.out-label {
  display: inline-block;
  margin-right: 10px;
}

.woocommerce ul.products li.product {
  text-align: center;
}
.woocommerce ul.products li.product .button {
  margin-top: 0;
}

